<?php

$host="localhost";

$db="liderma1_prevencion"; 

$usuario="liderma1_usr_prevencion"; 

$pass="P4sSwPr3v3nc10n#123"; 

$localBase="Pr3v3nc10n.2022";

$document_root = $_SERVER['DOCUMENT_ROOT']."/Prevencion";

date_default_timezone_set("America/Santiago");

$totalZise = 30000000;





try {

    $conexion=new PDO("mysql:host=$host;dbname=$db",$usuario, $pass);

    if($conexion){ 

        //echo "Conectado.... :D"; 

    }

} catch (Exception $err) {

    echo $err->getMessage();    

    //throw $th;

}



    



?>